1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Leonardo X4

Dieses Thema im Forum "Sonstige" wurde erstellt von Hanjoerg, 25.10.06.

  1. Hanjoerg

    Hanjoerg Carola

    Dabei seit:
    29.07.04
    Beiträge:
    112
    :p An alle Spezialisten und Insider!
    Wie Ihr ja wissen werdet läuft o.g. Karte incl. Software bisher auch unter 10.4.X auf G5s der allerersten Generation. Wer könnte mir denn sagen oder vielleicht auch nur mutmaßen ob das auch beim Leopard 10.5 so sein wird?
    Für fundiertes Wissen oder wilde Philosophien schon jetzt vielen Dank!
     

Diese Seite empfehlen